<?xml version='1.0'?>

<reference anchor='RFC3211'>

<front>
<title>Password-based Encryption for CMS</title>
<author initials='P.' surname='Gutmann' fullname='P. Gutmann'>
<organization /></author>
<date month='December' year='2001' /></front>

<seriesInfo name='RFC' value='3211' />
<format type='TXT' octets='30527' target='ftp://ftp.isi.edu/in-notes/rfc3211.txt' />
</reference>
